<!DOCTYPE html>
<html>
  <head>
    <%- include('./part/head'); -%>
    <title>Hypertube - Magnet search</title>
    <link rel="stylesheet" type="text/css" href="/style/video.css" />
  </head>
  <body>
    <%- include('./part/header'); -%>
    <div id="video-modal" class="modal" data-lang="<%= userLang %>">
      <div class="video-modal-content">
        <span class="close">&times;</span>
        <div id="close-video">
          <video  onerror='vError(event)' controls class='video-player' id="video"></video>
        </div>
      </div>
    </div>

    <div id="modal" class="modal">
      <span class="close-load">&times;</span>
      <div class="modal-content">
      </div>
    </div>

    <%- include('./part/footer'); -%>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
    <script src="/socket.io/socket.io.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/hls.js@latest"></script>
    <script src="/script/videoModal.js"></script>
    <script>
      selectMagnet('<%= query %>');
    </script>
  </body>
</html>
